import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageRxjsComponent } from './page-rxjs.component';

describe('PageRxjsComponent', () => {
  let component: PageRxjsComponent;
  let fixture: ComponentFixture<PageRxjsComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageRxjsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageRxjsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
